Subject: Re: Cygwin Bash shell on Windows 2003 Server not working
From: "Nitin Agarwal" <[email-masked]>
To: "Eric Blake" <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 Feb 2006 11:14:36 -0500

Eric,

Thanks for the reply.

I have run the cygwin install 3-4 times after removing everything. But
I still get the same error. And the installation package downloaded
from cygwin website works fine on one of my Windows XP machine.

You have pointed out an error - > > Not Found: sh

Can I copy this or install this from some other installation package?
Or is there any other way I can install cygwin?

Thanks.

Nitin

On 2/23/06, Eric Blake <[email-masked]> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> According to Nitin Agarwal on 2/23/2006 6:31 AM:
> >
> > I always get an error in Bash.exe call. My Bash shell is not working.
> > Any help in this regard would be very helpful. I have included the
> > content of the dump file created when bash failed to start.
>
> Try rerunning setup.exe to reinstall bash:
>
> > Not Found: sh
>
> Until that line of cygcheck -svf is resolved, the bash postinstall script
> has not correctly run, and cygwin will be unusable.  If you are getting
> errors while trying to install bash and rerun the postinstall script, then
> there may be some permissions problems to research.  But hopefully the
> reinstall of bash will solve your problems.
>
> - --
> Life is short - so eat dessert first!
>
> Eric Blake             [email-masked]
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.1 (Cygwin)
> Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
> Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org
>
> iD8DBQFD/caG84KuGfSFAYARAgsPAKCX28WNcgWYyfVeecK45bBFhd7fwwCePAsk
> 64Ig+7UzJZxP/UL/GUpjK5U=
> =O94V
> -----END PGP SIGNATURE-----
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/